﻿.content2-header-swiper{background: url(img/fysql_img1.jpg);background-position: center; background-repeat: no-repeat; background-size: cover;width: 100%;height: 600px;    margin-top: 70px; }		
			.pack-box{background:#f5f5f5;}
			.pack-cut{width: 1200px;margin:0 auto;}
			.pack-cut:after{display:block; clear:both; content:'';}
			.pack-left{float:left;height:760px;position:relative;margin:45px 0;z-index:1;width: 417px;}
			.pack-host{position:relative; z-index:2;}
			.pack-host ul{display:block;padding:20px 0 0 0;line-height:  1.75;width:  100%;background: transparent;}
			.pack-host ul li{display:block; color:#666; margin:40px 0 0 0; font-size:16px;}
			.pack-host ul li:nth-child(1){margin-left:115px;}
			.pack-host ul li:nth-child(2){margin-left:45px;}
			.pack-host ul li:nth-child(3){margin-left:0px;}
			.pack-host ul li:nth-child(4){margin-left:25px;}
			.pack-host ul li:nth-child(5){margin-left:65px;}
			.pack-host ul li:nth-child(6){margin-left:145px;}
			.pack-host ul li:after{display:block; content:''; clear:both;}
			.pack-host ul li font{border:2px solid #ff8522; width:70px; height:70px; line-height:70px; text-align:center; font-size:0; float:left; border-radius:50%;}
			.pack-host ul li font img{max-width:100%; padding:8px; display:block;}
			.pack-host ul li span{float:left; line-height:1.5; margin:10px 0 0 10px; color:#666;}
			.pack-back{width:760px; height:760px; position:absolute; background:#f6e3d4; left:50px; top:0; border-radius:50%; z-index:1;}
			.pack-backs{width:650px; height:650px; position:absolute; background:#f8dac2; left:55px; top:55px; border-radius:50%;}
			.pack-backx{width:440px; height:440px; position:absolute; background:#ffdec5; text-align:center;
			left:105px; top:105px; border-radius:50%; overflow:hidden;}
			.pack-backx:before{border-style:solid; border-width:650px 0 650px 350px; border-color:transparent transparent transparent #fff3eb;
			content:''; position:absolute; left:0; top:-430px; z-index:3;}
			.pack-backx:after{border-style:solid; border-width:60px 100px 60px 0; border-color:transparent #ffdec5 transparent transparent;
			content:''; position:absolute; right:90px; top:160px; z-index:4;}
			.pack-backx img{position:relative; z-index:5; margin:90px auto 0 auto; display:block;}
			.pack-backx span{position:relative; z-index:6; color:#ff8522; font-size:24px; display:block;}
			.pack-right{float:right;width:530px;padding:65px 0 35px 0;position:relative;z-index:2;}
			.pack-list{background:#fff;padding:10px 35px 20px 35px;margin:0 0 30px 0;border-top:10px solid #ff8522;border-top-left-radius:10px;border-top-right-radius:10px;line-height:  1.75 !IMPORTANT;}
			.pack-list h3{color:#ff8522; font-size:22px; display:block; padding:5px 0;}
			.pack-list ul{ width:  100%; }
			.pack-list ul li{ width:  100% !important; font-size:  12px !important; line-height: 1.75 !important; }
			.pack-link{text-align:center;}
			.pack-link a{background:#ff8422; font-size:20px; line-height:40px; padding:0 50px; display:inline-block; color:#fff; border-radius:5px;}
			
			.compare-title{text-align:center; padding:50px 0;}
			.compare-title h2{line-height:55px;}
			.compare-title h2 span{font-size:30px; display:inline-block;}
			.compare-title h2 font{color:#fff; width:55px; height:55px; font-size:30px; text-align:center; background:#ed283a; border-radius:50%; display:inline-block;}
			.compare-title h4{font-size:15px; line-height:1; color:#888;}
			.compare-image{text-align:center;}
			.compare-image img{text-align:center; display: inline-block;width: 49%;}
			.compare-list{width:1200px; margin:0 auto 50px auto; max-width:100%;}
			.compare-list ol{text-align:center;}
			.compare-list ol:after{display:block; content:''; clear:both;}
			.compare-list ol li{width:50%; float:left; padding:0 10px;}
			.compare-list ol li span{display:block; line-height:60px; font-weight:bold; font-size:24px; position:relative; color:#565457; background:#ddd;}
			.compare-list ol li span:before{border-width:10px 10px 0 10px; border-style:solid; border-color:#ddd transparent transparent transparent;
			content:''; position:absolute; top:100%; left:50%; margin-left:-10px;}
			.compare-list ol li:first-child span{background:#14b0fa; color:#fff;}
			.compare-list ol li:first-child span:before{border-top-color:#14b0fa;}
			.compare-list ul{margin-top:60px;}
			.compare-list ul li{position:relative; margin-top:20px;}
			.compare-list ul li:after{display:block; content:''; clear:both;}
			.compare-list ul li p{width:50%; float:left; padding:0 10px;}
			.compare-list ul li p span{display:block; background:#ddd; font-size:18px; padding:20px 40px 20px 60px;}
			.compare-list ul li p:first-child span{padding:20px 60px 20px 40px; color:#fff;}
			.compare-list ul li font{position:absolute; width:72px; height:72px; border:2px solid #fff; background:#ddd; padding-top:13px;
			border-radius:50%; left:50%; top:50%; margin:-36px 0 0 -36px; text-align:center; font-size:18px; line-height:1.25; color:#fff;z-index: 2;}
			.compare-list ul li:nth-child(1) p:first-child span,
			.compare-list ul li:nth-child(1) font{background:#fba433;}
			.compare-list ul li:nth-child(2) p:first-child span,
			.compare-list ul li:nth-child(2) font{background:#49ad79;}
			.compare-list ul li:nth-child(3) p:first-child span,
			.compare-list ul li:nth-child(3) font{background:#f2551e;}
			.compare-list ul li:nth-child(4) p:first-child span,
			.compare-list ul li:nth-child(4) font{background:#0c92d1;}
			.compare-list ul li:nth-child(5) p:first-child span,
			.compare-list ul li:nth-child(5) font{background:#446ec4;}
			.compare-list ul li:nth-child(6) p:first-child span,
			.compare-list ul li:nth-child(6) font{background:#be8a51;}
			.compare-list ul li:nth-child(7) p:first-child span,
			.compare-list ul li:nth-child(7) font{background:#14b0fa;}
			.compare-list ul li:nth-child(8) p:first-child span,
			.compare-list ul li:nth-child(8) font{background:#e89c3a;}
			.compare-list ul li:nth-child(9) p:first-child span,
			.compare-list ul li:nth-child(9) font{background:#fa5c5d;}
			.compare-list ul li:nth-child(10) p:first-child span,
			.compare-list ul li:nth-child(10) font{background:#d76ad7;}
			
			
			.acceptance-box{background:#f2f3f8; overflow:hidden;}
			.acceptance-title{color:#ff8422; font-size:30px; text-align:center; padding:50px 0; font-weight:bold;}
			.acceptance-title:after{width:368px; height:14px; content:''; display:block; margin:0 auto; background:url(img/gsxxxg.jpg) center;}
			.acceptance-cut{width:1200px; margin:0 auto 20px auto; max-width:100%;}
			.acceptance-cut:after{display:block; content:''; clear:both;}
			.acceptance-left{float:left; padding:40px 0 100px 100px;}
			.acceptance-left ul{position:relative; width:259px; height:259px; background:center no-repeat;}
			.acceptance-left ul li{position:absolute; font-weight:bold; font-size:20px; width:140px; line-height:40px; text-align:center;}
			.acceptance-left ul li:nth-child(1){top:-40px; left:50%; margin:0 0 0 -70px;}
			.acceptance-left ul li:nth-child(2){top:50%; left:100%; margin:-20px 0 0 10px; text-align:left;}
			.acceptance-left ul li:nth-child(3){bottom:-40px; left:50%; margin:0 0 0 -70px;}
			.acceptance-left ul li:nth-child(4){top:50%; right:100%; margin:-20px 10px 0 0; text-align:right;}
			.acceptance-right{float:right; width:55%;}
			.acceptance-right ul{position:relative;WIDTH:  100% !important;line-height:  1.75 !important;background: transparent;}
			.acceptance-right ul:before{width:2px; background:#dedee0; position:absolute; top:20px; bottom:30px; left:35px; content:'';}
			.acceptance-right ul li{margin:0 0 30px 0; position:relative; z-index:1;}
			.acceptance-right ul li:after{display:block; content:''; clear:both;}
			.acceptance-right ul li img{float:left;}
			.acceptance-right ul li span{display:block; padding-left:95px;}
			.acceptance-right ul li b{font-size:20px;}
			.acceptance-right ul li p{font-size:16px; line-height:1.2;}
			@media(max-width:980px){
				.content2-header-swiper{margin-top:35px;}
			.acceptance-title{font-size:20px; padding:20px 10px;}
			.acceptance-title:after{width:100%;}
			.acceptance-left{float:none; padding:0; margin:20px 0 40px 0;}
			.acceptance-left ul{ background-size:auto 180px; width:180px; height:180px; margin:0 auto;}
			.acceptance-left ul li{font-size:14px; width:80px; line-height:20px;}
			.acceptance-left ul li:nth-child(1){top:-20px; left:50%; margin:0 0 0 -40px;}
			.acceptance-left ul li:nth-child(2){top:50%; left:100%; margin:-10px 0 0 10px; text-align:left;}
			.acceptance-left ul li:nth-child(3){bottom:-20px; left:50%; margin:0 0 0 -40px;}
			.acceptance-left ul li:nth-child(4){top:50%; right:100%; margin:-10px 10px 0 0; text-align:right;}
			.acceptance-right{float:none; padding:0 10px; width:100%;}
			.acceptance-right ul:before{left:25px;}
			.acceptance-right ul li{margin:0 0 15px 0;}
			.acceptance-right ul li span{padding-left:60px;}
			.acceptance-right ul li img{width:50px;}
			.acceptance-right ul li b{font-size:14px;}
			.acceptance-right ul li p{font-size:12px; margin-top:2px;}
			}

		
			@media(max-width:767px){
			.compare-title{padding:20px 0;}
			.compare-title h2{line-height:30px;}
			.compare-title h2 font{width:30px; height:30px; font-size:18px; margin:0 2px;}
			.compare-title h2 span{font-size:16px;}
			.compare-title h4{font-size:12px;}
			.compare-image{font-size:0;}
			.compare-image img{max-width:50%;}
			.compare-list{margin-bottom:20px;}
			.compare-list ol{padding:0 5px;}
			.compare-list ol li{padding:0 5px;}
			.compare-list ol li span{font-size:15px;}
			.compare-list ul{margin-top:20px;}
			.compare-list ul li{padding:0 5px;}
			.compare-list ul li span{padding:0 5px;}
			.compare-list ul li span p{font-size:12px; padding:10px 10px 10px 20px;}
			.compare-list ul li span:first-child p{padding:10px 20px 10px 10px;}
			.compare-list ul li font{width:50px; height:50px; margin:-25px 0 0 -25px; font-size:14px; padding-top:7px;}
			.pack-cut{width:100%;}
			.pack-left{float:none; width:100%; height:auto; margin:0;}
			.pack-back{display:none;}
			.pack-host{padding:0 5px;}
			.pack-host ul:after{display:block; clear:both; content:'';}
			.pack-host ul li{float:left; width:33.3333333%; padding:0 5px;}
			.pack-host ul li font{width:50px; height:50px; line-height:50px; margin:0 auto; float:none; display:block;}
			.pack-host ul li:nth-child(n){margin:0; font-size:16px;}
			.pack-host ul li span{font-size:12px; float:none; display:block; margin:5px 0; height:62px; border-radius:3px; padding:4px 7px;}
			.pack-host ul li span br{display:none;}
			.pack-right{float:none; width:100%; padding:15px 0 20px 0;}
			.pack-list{padding:10px 15px 20px 15px; margin:0 10px 10px 10px;}
			.pack-list h3{font-size:16px;}
			
			.content2-header-swiper{height: 230px;background-position: 95% 0; }
			}
			footer{margin-top: 0px;}